body.hild {margin-top:0; margin-left:0; margin-right:0; background-color: #fff;}
table, img {border: none;}
td.schatten_oben_links {background-image:url(img/schatten_oben_links.gif)}
td.schatten_oben_links img {height: 60px; width: 60px;}
td.schatten_oben {background-image:url(img/schatten_oben.gif)}		
td.schatten_oben_rechts {background-image:url(img/schatten_oben_rechts.gif)}
td.schatten_links {background-image:url(img/schatten_links.gif)}
td.schatten_rechts {background-image:url(img/schatten_rechts.gif)}
td.schatten_unten_links {background-image:url(img/schatten_unten_links.gif)}
td.schatten_unten {background-image:url(img/schatten_unten.gif)}
td.schatten_unten_rechts {background-image:url(img/schatten_unten_rechts.gif)}
td.schatten_unten_links img, td.schatten_unten img, td.schatten_unten_rechts img {height: 60px; width: 60px;}
a.menu {margin-right: 10px;}
a#aktiv.menu {font-weight: bold;}